@charset "UTF-8";
/* CSS Document */


.top_main_ph1{
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	padding: 0;
	position:relative;
}
.top_box1_bg1{
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	padding: 0;
	position:relative;
	background-image: url("../img/top/top_box1_bg1.png");
	background-position: top center;
	background-repeat: repeat-x;
}


/***

BOX1

***/
.box1_title1 {
	clear:both;
	width:100%;
	max-width: 580px;
	height:auto;
	margin:0 auto;
	padding: 0;
	position:relative;
	
	
}
@media print, screen and (max-width: 750px) {
.box1_title1 {
	left: 0.65em;
}
}

.box1_txt1 {
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #222;
	text-decoration: none;
	font-size: 17px;
	line-height: 235%;
	font-feature-settings: "palt";
	text-align: center;
}
@media print, screen and (max-width: 750px) {
.box1_txt1 {
	font-size: 1.7rem;
	line-height: 65px;
	text-align: center;
	letter-spacing: 0.05em;
}
}

 .box1_flex01{
	clear:both;
	width:100%;
	height:60px;
	height: auto;
	min-height: 60px;
	min-height: 70px;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
@media print, screen and (max-width: 750px) {
.box1_flex01{
	height:auto;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
}


.box1_space1{
	clear:both;
	width:100%;
	height: 30px;
	margin: 0;
	padding: 0;
/*	background: #ccc;*/
}

.box1_bar1{
	clear:both;
	width:6px;
	height: auto;
	min-height: 60px;
	margin: 0;
	padding: 0;
	background: #9c6141;
}
@media print, screen and (max-width: 750px) {
.box1_bar1{
	height:80px;
	height: auto;
	min-height: 80px;
/*	margin-bottom: 30px;*/
}
}
.box1_sales1{
	clear:both;
	width:auto;
	height:60px;
	height: auto;
	
	margin: 0;
	padding: 0;
	padding: 0 10px;
	position: relative;
	top: -0.2em;
	
	display: flex;
	align-items: center;
	
/*	background: rgba(215,174,232,1.00);*/
}
.box1_sales2{
	clear:both;
	width:100;
	height:60px;
	height: auto;
	
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	align-items: center;
	justify-content: center;
}

@media print, screen and (max-width: 750px) {
.box1_sales1{
/*	padding: 8px 0;*/
}
.box1_sales1.m01{
	clear:both;
	width: calc( 100% - 12px );
	height:60px;
	height: auto;
	
/*	margin-bottom: 30px;*/
	padding: 0;
	position: relative;
}
.box1_sales2{
	clear:both;
	width:auto;
	height:auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
	display: inline-block;
}
}

.box1_sales_txt1,
.box1_sales_txt2,
.box1_sales_txt3{
	clear:both;
	width:auto;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #222;
	text-decoration: none;
	font-size: 22px;
	font-size: 21px;
	line-height: 130%;
	font-weight: 500;
	font-feature-settings: "palt";
	text-align: center;
}
.box1_sales_txt1{
	font-size: 16px;
	line-height: 100.1%;
	position: relative;
	top: 0.2em;
}
.box1_sales_txt2{
	font-size: 40px;
	line-height: 100.1%;
}
.box1_sales_txt3{
	position: relative;
	top: 0.1em;
} 

@media print, screen and (max-width: 750px) {
.box1_sales_txt1{
	width: 100%;
	font-size: 3.2vw;
	font-size: 1.4rem;
	line-height: 130%;
}
.box1_sales_txt2{
	width: 100%;
	font-size: 6vw;
	font-size: 2.8rem;
	line-height: 130%;
	
}
.box1_sales_txt3{
	width: 100%;
	font-size: 4vw;
	font-size: 1.8rem;
	line-height: 130%;
/*	top: -0.5em;*/
}
}



.smart_on_inline-block{
	display: none;
}
@media print, screen and (max-width: 750px) {
.smart_on_inline-block{
	display: inline-block;
}
}


/***

BOX2

***/
.box2_bg{
	clear:both;
	width:100;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	background-color:rgba(130,103,81,0.30);
}

.box2_title1{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #222;
	text-decoration: none;
	font-size: 20px;
	line-height: 100.1%;
	font-weight: 500;
	font-feature-settings: "palt";
	text-align: center;
}

@media print, screen and (max-width: 750px) {
.box2_title1{
	font-size: 20px;
	font-size: 1.8rem;
	line-height: 50px;
}
}


@media print, screen and (min-width: 751px) {
.box2_flex01{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
}

.box2_bnr1{
	clear:both;
	width:30.6%;
	max-width:306px;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 750px) {
.box2_bnr1{
	width:80%;
	margin: 0 auto;
	max-width:none;
}
}

.box2_batsu1{
	clear:both;
	width:19px;
	height:auto;
	margin: 0;
	padding: 0 3px;
	position: relative;
}
@media print, screen and (max-width: 750px) {
.box2_batsu1{
	clear:both;
	width:19px;
	height:auto;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}
}



/***

BOX3

***/
.box3_title1{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #9c6141;
	text-decoration: none;
	font-size: 42px;
	line-height: 125%;
	font-weight: 500;
	font-feature-settings: "palt";
	text-align: center;
	letter-spacing: 0.1em;
}

@media print, screen and (max-width: 750px) {
.box3_title1{
	font-size: 2.4rem;
	line-height: 170%;
	letter-spacing: 0.06em;
	font-weight: bold;
}
}


.box3_txt1{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #000;
	text-decoration: none;
	font-size: 20px;
	line-height: 100.1%;
	font-weight: 500;
	font-feature-settings: "palt";
	text-align: center;
	letter-spacing: 0.05em;
}

@media print, screen and (max-width: 750px) {
.box3_txt1{
	font-size: 24px;
	font-size: 1.5rem;
    line-height: 45px;
}
}


.box3_flex01{
	clear:both;
	width:80%;
	height:auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 751px) {
.box3_flex01{
	clear:both;
	width:100%;
	max-width: 766px;
	height:auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.box3_flex01.center01{
	justify-content: center;
	gap: 5%;
}
}

.box3_bnr1{
	clear:both;
	width:47%;
	max-width:353px;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	box-shadow: 0px 10px 15px -3px #777777;
}
.box3_bnr1_2{
	clear:both;
	width:47%;
	max-width:353px;
	height:auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	box-shadow: 0px 10px 15px -3px #777777;
}
@media print, screen and (max-width: 750px) {
.box3_bnr1{
	width:100%;
	max-width:800px;
	margin: 0 auto;
}
.box3_bnr1_2{
	width:80%;
	max-width:800px;
	margin: 0 auto;
}
}
.box3_bnr1_txt1{
	clear:both;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	
	display: flex;
	align-items: center;
}
.box3_bnr1_txt1 span{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 85%;
	font-weight: 500;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
	text-align: center;
}
.box3_bnr1_txt1 span.box3_bnr1_txt1_s {
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 100.1%;
	font-weight: 500;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
	text-align: center;
}

@media print, screen and (max-width: 750px) {
.box3_bnr1_txt1 span{
	font-size: 24px;
	font-size: 4.5vw;
}
.box3_bnr1_txt1 span.box3_bnr1_txt1_s {
	font-size: 12px;
	font-size: 2vw;
}
}



/***

BOX4

***/
.contents_obi_bg1{
	clear: both;
	width:100%;
	height:50px;
	margin: 0;
	padding: 0;
	position: relative;
	background:#999;
	background-image: url("../img/common/hd_bg1.png");
	background-position: top center;
	background-repeat: repeat;
}
.contents_obi_bg1.m01{
	height:5px;
}
.contents_obi_bg2{
	clear: both;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	background-image: radial-gradient(circle, rgba(183, 136, 101, 1), rgba(149, 90, 60, 1) 81%, rgba(156, 97, 65, 1));
	mix-blend-mode: multiply;
}
.contents_obi_txt1{
	clear:both;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	
	display: flex;
	align-items: center;
}
.contents_obi_txt1 span{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "trajan-pro-3", serif;
	display: inline-block;
	
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 100.1%;
	font-weight: 500;
	font-feature-settings: "palt";
	letter-spacing: 0.13em;
	text-align: center;
	
	position: relative;
	top: 0.1em;
}
@media print, screen and (max-width: 750px) {
.contents_obi_txt1 span{
	font-size: 24px;
	font-size: 4.5vw;
	font-size: 2.2rem;
	letter-spacing: 0.4rem;
}
.contents_obi_bg1{
	height:120px;
}
}



.contents_flex01{
	clear:both;
	width:100%;
	height:auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 751px) {
.contents_flex01{
	width:100%;
	margin: 0;
	
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: space-between;
}
}



.top_contents_ph1{
	clear:both;
	width:55%;
	max-width: 660px;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 750px) {
.top_contents_ph1{
	width:100%;
	max-width: 1500px;
}
}
.top_contents_ph2{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top_contents_ph1-1{
	clear:both;
	width:100%;
	height:auto;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}
.top_contents_ph1-1.m01{
	margin: 0 0 20px;
}
.top_contents_ph1-1.m02{
	margin: 0;
}
.top_contents_ph1-2{
	clear:both;
	width:48.485%;
	max-width:320%;
	height:auto;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}

.top_contents1{
	clear:both;
	width:41.667%;
	max-width: 500px;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	
/*	background: rgba(187,196,182,1.00);*/
}
@media print, screen and (max-width: 750px) {
.top_contents1{
	width:87%;
	margin: 0 auto 50px;
	max-width: none;
}
}



.top_contents_icon1,
.top_contents_icon2{
	clear:both;
	width:182px;
	height:64px;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	align-items: center;	
/*	background: rgba(160,189,226,1.00);*/
}
.top_contents_icon1{
	float: right;
	margin: 0 0 35px;
}
.top_contents_icon2{
	float: left;
	transform: rotate(180deg);
	margin: 35px 0 0;
}

.top_contents_line1 {
	clear:both;
	width:100%;
	height:2px;
	margin: 0;
	padding: 0;
	position: relative;
	background-image: linear-gradient(90deg, #762200, #f6e190 60%, #fab34e 82%, #762200);
}
.top_contents_line2 {
	clear:both;
	width:2px;
	height:100%;
	margin: 0;
	padding: 0;
	background-color: #fab34e;
	position: absolute;
	top: 0;
	right: 32px;
}


.top_contents_title1 {
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.top_contents_title1 span{
	clear:both;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0.5em;
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #000;
	text-decoration: none;
	font-size: 24px;
	line-height: 170%;
	font-weight: 500;
	font-feature-settings: "palt";
	letter-spacing: 0.1em;
	text-align: center;
}
@media print, screen and (max-width: 750px) {
.top_contents_title1 span{
	font-size: 24px;
	font-size: 4.5vw;
	font-size: 2.1rem;
	line-height: 70px;
}
}


.top_contents_btnarrow1 {
  position: relative;
  display: inline-block;
  width: 12.5px;
  height: 21px;
}

.top_contents_btnarrow1::before,
.top_contents_btnarrow1::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 14px;
  height: 2px;
  border-radius: 9999px;
  background-color: #9c6141;
  transform-origin: calc(100% - 1px) 50%;
}

.top_contents_btnarrow1::before {
  transform: rotate(45deg);
}

.top_contents_btnarrow1::after {
  transform: rotate(-45deg);
}


.top_contents_btn1{
	width: 100%;
	height: 130px;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	align-items: flex-end;
	justify-content: center;
	
/*	background: rgba(144,216,198,1.00);*/
}
@media print, screen and (max-width: 750px) {
.top_contents_btn1{
	height: 110px;
	align-items: flex-end;
}
}
.top_contents_btn1 a{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
	font-family: "Zen Old Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display: inline-block;
	
	color: #9c6141;
	text-decoration: none;
	font-size: 24px;
	line-height: 170%;
	font-weight: 400;
	font-feature-settings: "palt";
	letter-spacing: 0.1em;
	text-align: center;
}
.top_vh{
	margin-top: 7%;
}






/***

フローティング バナー

***/
.bn_floating_bg {
	clear: both;
	width: 300px;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 35px;
	right: 40px;
	
	z-index: 110;
	display: none;
}
.bn_floating {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	
}
.bn_floating2 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	/* border-width: 1px;
	border-width: 3px;
	border-color: #333;
	border-color: #CAAE7E;
	border-style: solid;
	border-radius: 11px;
	background-color: #fff;
	overflow: hidden; */
	
	/* box-shadow: 0px 8px 16px -5px #000; */
}

@media screen and (max-width: 750px) {
.bn_floating_bg {
	width: 48%;
	
	bottom: 20px;
	right: 20px;
}
.bn_floating {
	/* right: 50%;
	transform: translate(50%, 0); */
/*
	width: 200px;
	width: 260px;
	right: 20px;
	bottom: 20px;
	padding: 10px 10px 4px 10px;
*/
}
.bn_floating .bn_floating_tit {
	display: none;
	display: block;
}
	
	
  .bn_floating .bn_floating_text_pc {
    display: none; }
  .bn_floating .bn_floating_text_sp {
    display: block;
    text-align: left;
	  text-align: center;
    line-height: 1.2;
    font-size: 14px;
    margin: 0 auto 2px;
/*
    border-color: #777;
    border-bottom-style: solid;
    border-bottom-width: 1px;
*/
    padding: 5px 4px 8px 4px; }
  .bn_floating .bn_floating_link {
    padding: 5px 0;
/*    text-align: right;*/
/*    padding-right: 30%;*/
	}
  .bn_floating .bn_floating_link i {
    left: 15px; }
	
.bn_floating .close_btn_pc {
	display: none;
}
}


.bn_floating .close_btn_sp2 {
	width: 26px;
	height: 26px;
	position: absolute;
	top: 1px;
	right: -26px;
	z-index: 55;
	
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor: pointer;

	display: flex;
	align-items: center;
	justify-content: center;

	background: #fff;
	border: 1px solid #000;
	box-sizing: border-box;
	border-radius: 13px;
	
	/* box-shadow: 0px 6px 8px -5px #000; */
}
.bn_floating .close_btn_sp2 a {
	line-height: 100.1%;
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
	position: relative;
/*	background: rgba(119,185,142,1.00);*/
}

.close_btn_sp2 a::before, .close_btn_sp2 a::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px; /* 棒の幅（太さ） */
  height: 15px; /* 棒の高さ */
  background: #222;
}
 
.close_btn_sp2 a::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.close_btn_sp2 a::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}













.top_merit_bg1{
	background-image: url("../img/common/top_merit_bg1.jpg");
	background-size: cover;
	background-position: top center;
}
.top_merit_title_en1{
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.2em;
	color: #988033;
	padding: 20px 0 20px;
}
.top_siryou1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 40px;
	text-align: center;
	letter-spacing: 0.3em;
	padding: 0 0 15px;
}


.top_siryou2{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 19px;
	padding: 0 0 0;
	text-align: center;
	margin: auto;
}
.top_btn_box1{
	width: 80%;
	height: auto;
	margin: auto;
}
@media screen and (min-width: 751px) {
.top_siryou2{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 22px;
	padding: 0 0 0;
	float: left;
	text-align: left;
}
.top_btn_box1{
	width: 37%;
	height: auto;
	float: right;
}
}
.top_btn_fl1{
	width: 46%;
	height: auto;
	float: left;
}
.top_btn_fr1{
	width: 46%;
	height: auto;
	float: right;
}

.top_main_copy1{
	width: 82%;
	width: 100%;
	height: auto;
	margin: 60px auto 0;
}

.top_main_flea1{
	position: absolute;
	top:0;
	left:0;
	/*top:-44%;
	left:-5%;*/
	width:100%;
	height:auto;
	object-fit:cover;
	
	opacity: 0.8;
	transform: scale(1) /*scaleX(-1)*/ ;  /* ← 拡大 */
	/*mix-blend-mode: lighten;*/
	mix-blend-mode: screen; /* ← 黒を透過 */
	pointer-events:none;
}
.top_main_flea1 img{
  width: 100%;
  height: auto;
  display: block;
}
/*.top_main_copy1 > img{
  width: 100%;
  height: auto;
  display: block;
}*/
.top_main_copy1 img{
	vertical-align: bottom;
}

 /* iPhone Safari対策の鉄板指定 */
.top_main_flea2{
  position:absolute;
  inset:0;                 /* まず領域を親にピッタリ確定 */
  width:100%;
  height:100%;

  min-width:110%;          /* ←iOSの丸め/合成ズレ保険 */
  min-height:110%;

  object-fit:cover;
  object-position:center;

  opacity:0.75;
  mix-blend-mode:screen;
  pointer-events:none;

  /* 左・下に縁が出る＝左下方向にほんの少しズラす */
  transform: translate3d(-8px, 8px, 0) scale(1.25) scaleX(-1);
  -webkit-transform: translate3d(-8px, 8px, 0) scale(1.25);
  transform-origin: center;

  backface-visibility:hidden;
  -webkit-backface-visibility:hidden;
  will-change: transform;

  filter:brightness(1.03) contrast(1.05) blur(0.6px);
}

.top_main_flea2---{
	position: absolute;
	top:0;
	left:0;
	/*top:-44%;
	left:-5%;*/
	inset:-4px;              /* ←上下左右に2pxはみ出し */
 	width:calc(100% + 4px);
  	height:calc(100% + 4px);
	object-fit:cover;
	
	opacity: 0.6;
	transform: scale(1.3) /*scaleX(-1)*/ ;  /* ← 拡大 */
	transform:translateZ(0) scale(1.02); /* ←少し拡大 */
  	backface-visibility:hidden;
  	will-change:transform;
	filter:brightness(1.03) contrast(1.05);
	mix-blend-mode: lighten;
	/*mix-blend-mode: screen;*/ /* ← 黒を透過 */
	pointer-events:none;
}
.top_main_flea2 img{
  width: 100%;
  display: block;
}
.top_main_lead1{
	width: 100%;
	height: auto;
	margin: 50px auto 0;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 25px;
	font-size: 23px;
	line-height: 2.1;
	text-align: center;
}

@media screen and (min-width: 751px) {
.top_main_copy1{
	width: 58%;
	height: auto;
	margin: 0 auto;
}
.top_main_flea1{
	position: absolute;
	top:0;
	left:0;
	/*top:-44%;
	left:-5%;*/
	width:100%;
	height:auto;
	object-fit:cover;
	
	opacity: 0.8;
	transform: scale(1) /*scaleX(-1)*/ ;  /* ← 拡大 */
	/*mix-blend-mode: lighten;*/
	mix-blend-mode: screen; /* ← 黒を透過 */
	pointer-events:none;
}
.top_main_flea2{
	position: absolute;
	top:0;
	left:0;
	/*top:-44%;
	left:-5%;*/
	width:100%;
	height:auto;
	object-fit:cover;
	
	opacity: 0.75;
	transform: scale(1) scaleX(-1) /*scaleY(-1)*/;  /* ← 拡大 */
	/*mix-blend-mode: lighten;*/
	mix-blend-mode: screen; /* ← 黒を透過 */
	pointer-events:none;
}
.top_main_lead1{
	width: 100%;
	height: auto;
	margin: 50px auto 0;
	float: right;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 18px;
	line-height: 2.5;
	text-align: center;
}
}

.top_contents_fl1{
	width: 96%;
	height: auto;
	float: left;
}
.top_contents_fr1{
	width: 96%;
	height: auto;
	float: right;
}
@media screen and (min-width: 751px) {
.top_contents_fl1{
	width: 47%;
	height: auto;
	float: left;
}
.top_contents_fr1{
	width: 47%;
	height: auto;
	float: right;
}
}
.top_ph_flex1{
	display: flex;
	gap:15px;
}

.top_contents_head1{
	width: 36%;
	height: auto;
	float: left;
}
.top_contents_head2{
	width: 36%;
	height: auto;
	float: right;
}
.top_contents_title1{
	width: 50%;
	height: auto;
	float: right;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	margin: -400px 0 0;
	/*background: rgba(248,5,9,1.00);*/
}
.top_contents_title2{
	width: 50%;
	height: auto;
	float: left;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	margin: 170px 0 0;
	/*background: rgba(248,5,9,1.00);*/
}
@media screen and (min-width: 751px) {
.top_contents_head1{
	width: 19%;
	height: auto;
	float: left;
}
.top_contents_head2{
	width: 19%;
	height: auto;
	float: right;
}
.top_contents_title1{
	width: 23%;
	height: auto;
	float: right;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	margin: -300px 0 0;
	/*background: rgba(248,5,9,1.00);*/
}
.top_contents_title1.nmt1{
	width: 23%;
	height: auto;
	float: right;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	margin: -370px 0 0;
	/*background: rgba(248,5,9,1.00);*/
}
.top_contents_title2{
	width: 23%;
	height: auto;
	float: left;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
	margin: 370px 0 0;
	margin: 450px 0 0;
	/*background: rgba(248,5,9,1.00);*/
}
.top_contents_title.nmt3{
	margin: -50px 0 0;
}
}
.top_contents_title_en1{
	/*width: 56%;*/
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 37px;
	text-align: center;
	line-height: 1;
}
.top_contents_title_en1.line2{
	text-align: 1.6;
}
@media screen and (min-width: 751px) {
.top_contents_title_en1{
	font-size: 42px;
}
}
.top_contents_title_jp1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	text-align: center;
	/*width: 56%;*/
	height: auto;
}	
.top_contents_title_en2{
	width: 56%;
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 44px;
	text-align: center;
	line-height: 1;
	float: right;
}
.top_contents_title_en3{
	width: 100%;
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 44px;
	text-align: right;
	line-height: 1;
}
.top_contents_title_jp2{
	text-align: center;
	width: 56%;
	height: auto;
	float: right;
}
.top_contents_title_jp3{
	text-align: center;
	width: 78%;
	height: auto;
	float: right;
}
@media screen and (min-width: 751px) {
.top_contents_title_jp3{
	text-align: center;
	width: 68%;
	height: auto;
	float: right;
}
.top_contents_title_en3.plusmt{
	width: 100%;
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 44px;
	text-align: right;
	line-height: 1;
	margin: 260px 0 0;
}
.top_contents_title_en3.plusmt2{
	width: 100%;
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 44px;
	text-align: right;
	line-height: 1;
	margin: 50px 0 0;
}
}

.top_read_more1{
	width: 28%;
	height: auto;
	margin: 0 2% 0 0;
	float: right;	
	/*background: rgba(18,77,255,1.00);*/
}
.top_read_more2{
	width: 28%;
	height: auto;
	margin: 0 0 0 2%;
	float: left;	
	/*background: rgba(18,77,255,1.00);*/
}
.top_read_more4{
	width: 72%;
	height: auto;
	margin: 0 auto 0;	
	/*background: rgba(18,77,255,1.00);*/
}
@media screen and (min-width: 751px) {
.top_read_more1{
	width: 9%;
	height: auto;
	margin: -2% 2% 0 0;
	float: right;	
	/*background: rgba(18,77,255,1.00);*/
}
.top_read_more2{
	width: 9%;
	height: auto;
	margin: -2% 0 0 2%;
	float: left;	
	/*background: rgba(18,77,255,1.00);*/
}
.top_read_more3{
	width: 20%;
	height: auto;
	margin: 0 0 0 0;
	float: right;	
	/*background: rgba(18,77,255,1.00);*/
}
.top_read_more4{
	width: 27%;
	height: auto;
	margin: -120px 2% 0 0;
	float: right;	
	/*background: rgba(18,77,255,1.00);*/
}
	
.top_read_more2.plusmt{
	width: 40%;
	height: auto;
	margin: 640px 0 0 12%;
	float: left;	
	/*background: rgba(18,77,255,1.00);*/
}
}
.top_box_obi1{
	width: 100%;
	height: auto;
	background: #414549;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 13px;
	text-align: center;
	color: #fff;
	padding: 4px 0;
}
.top_box_obi1_en{
	font-family: "Cinzel", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 20px;
	vertical-align: -2px;
}
.bg_gold1{
	width: 100%;
	height: auto;
	margin: auto;
	background-image: url("../img/top/top_bg_gold1.png");
	background-size: cover;
	background-position: top center;
}
.top_jyutaku_head1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 22px;
	text-align: center;
}
.merit_jyutaku1{
	width: 66.666%;
	height: auto;
	margin: auto;
}
@media screen and (min-width: 751px) {
.merit_jyutaku1{
	width: 65.4%;
	height: auto;
	margin: auto;
}
.top_jyutaku_head1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 20px;
	text-align: center;
}
}


.mySwiper { width: 100%; }
.mySwiper .swiper-slide img { width: 100%; display: block; }
.mySwiper {
  --swiper-navigation-color: #fff;  /* ← 好きな色 */
  --swiper-navigation-size: 28px;

}
@media (min-width: 751px) {
.mySwiper { width: 100%; }
.mySwiper .swiper-slide img { width: 100%; display: block; }
.mySwiper {
  --swiper-navigation-color: #fff;  /* ← 好きな色 */
  --swiper-navigation-size: 17px;
}
}

.swiper-outside{
  position: relative;
  overflow: visible; /* ← ここが重要 */
}
.mySwiper2 { width: 100%; }
.mySwiper2 .swiper-slide img { width: 100%; display: block; }
.mySwiper2 {
  --swiper-navigation-color: #666;  /* ← 好きな色 */
  --swiper-navigation-size: 28px;

}
/*.mySwiper2 .swiper-slide {
	border-radius: 3px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}*/


.para_line1{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 51.8%;
	right: -100%;
	z-index: 1;
}
.para_line1.qua1{
	top:69.3%;
	top:68%;
	top:66%;
	top:64.2%;
}
.para_line2{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 51.8%;
	left: -100%;
	z-index: 1;
}
.para_line3{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 51.3%;
	top: 64%;
	top: 51.8%;
	right: -100%;
	z-index: 1;
}
.para_line4{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 51.8%;
	left: -100%;
	z-index: 1;
}
.para_line5{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 51.3%;
	top: 64%;
	top: 51.8%;
	right: -100%;
	z-index: 1;
}
@media screen and (min-width: 751px) {
.para_line1{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 53.2%;
	top: 52.4%;
	right: -95%;
	z-index: 1;
	
	transform: scaleX(1);
	transform-origin: right;
}
.para_line1.qua1{
	top:68.8%;
	top:67.8%;
}
.para_line2{
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	top: 53.2%;
	top: 53%;
	left: -95%;
	z-index: 1;
	
	transform: scaleX(1);
	transform-origin: left;
}
.para_line3{
	width: 100%;
	height: 1px;
	background: #000;
	top: 53.2%;
	top: 67.4%;
	top: 53%;
	right: -95%;
	z-index: 1;
	
	transform: scaleX(0);
	transform-origin: right;
}
.para_line4{
	width: 100%;
	height: 1px;
	background: #000;
	top: 53.2%;
	top: 53%;
	left: -95%;
	z-index: 1;
	
	transform: scaleX(0);
	transform-origin: left;
}
.para_line5{
	width: 100%;
	height: 1px;
	background: #000;
	top: 53.2%;
	top: 67.4%;
	top: 53%;
	right: -95%;
	z-index: 1;
	
	transform: scaleX(0);
	transform-origin: right;
}
}

@media screen and (max-width: 750px) {
.top_sp_bg_box1{
	background-image: url("../img/top/top_bg1s.jpg?20260210");
	background-size: cover;
	background-position: top center;
}
.top_sp_bg_box2{
	background-image: url("../img/top/top_bg2s.jpg?20260210");
	background-size: cover;
	background-position: top center;
}
.top_sp_bg_box3{
	background-image: url("../img/top/top_bg3s.jpg?20260210");
	background-size: cover;
	background-position: top center;
}
.top_sp_bg_box4{
	background-image: url("../img/top/top_bg4s.jpg?20260210");
	background-size: cover;
	background-position: top center;
}
.top_sp_bg_box5{
	background-image: url("../img/top/top_bg5s.jpg?20260210");
	background-size: cover;
	background-position: top center;
}
}
@media screen and (min-width: 751px) {
.top_bg_box1{
	background-image: url("../img/top/top_bg1.jpg");
	background-size: cover;
	background-position: top center;
}
.top_bg_box2{
	background-image: url("../img/top/top_bg2.jpg");
	background-size: cover;
	background-position: top center;
}
.top_bg_box3{
	background-image: url("../img/top/top_bg3.jpg");
	background-size: cover;
	background-position: top center;
}
.top_bg_box4{
	background-image: url("../img/top/top_bg4.jpg");
	background-size: cover;
	background-position: top center;
}
.top_bg_box5{
	background-image: url("../img/top/top_bg5.jpg");
	background-size: cover;
	background-position: top center;
}
}

.merit_item1{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin: auto;
	background: rgba(0,0,0,0.65);
	/*mix-blend-mode: multiply;*/
	opacity: 1; /* 通常時（不透明） */
  	transition: opacity 0.3s ease; /* ふわっと変化させる */
}
@media screen and (min-width: 751px) {
.merit_item1:hover {
  opacity: 0;
}
}

.top_gold_box1{
	position: relative;
	z-index: 5;
	overflow: hidden;
}
.top_title_icon1{
	width: 39%;
	height: auto;
	float: left;
	margin: 27% 0 0 5%;
	margin: 27% 0 0 9%;
	color: #fff;
	
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
.top_title_icon2{
	width: 39%;
	height: auto;
	float: right;
	margin: 27% 5% 0 0;
	margin: 27% 9% 0 0;
	color: #fff;
	
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
@media screen and (min-width: 751px) {
.top_title_icon1{
	width: 17%;
	height: 38%;
	float: left;
	margin: 17% 0 0 5%;
	color: #fff;
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
.top_title_icon1.mtplus{
	width: 17%;
	height: 38%;
	float: left;
	margin: 38% 0 0 5%;
	color: #fff;
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
.top_title_icon2{
	width: 17%;
	height: 38%;
	float: right;
	margin: 17% 5% 0 0 ;
	color: #fff;
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
.top_title_icon2.mtplus{
	width: 17%;
	height: 38%;
	float: right;
	margin: 42% 5% 0 0 ;
	color: #fff;
	/*background-image: url(../img/top/top_box1_gold1@2x.png);
	background-size: cover;
	background-position: top center;*/
}
}
.top_gold_title1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: min(320px); /* ここが「右端」の基準になる */
	display: flex;
	flex-direction: column;
	align-items: center;     /* 文字は中央寄せ */
	gap: 14px;
	color: #fff;
	text-align: center;
	
	
}

.top_white_line1{
	display: block;
	height: 1px;
	background: #fff;

	width: 79%;              /* 線の長さ（お好みで） */
	margin-left: auto;

}
.top_white_line2{
	display: block;
	height: 1px;
	background: #fff;
	
	width: 79%;              /* 線の長さ（お好みで） */
	margin-right: auto;

}


#white_fade1{
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#fff;
  z-index:9999;
  opacity:1;
  pointer-events:none;
  transition:opacity 1s ease;
}





.over_hide1{
	overflow: hidden;
}

.top_teiki_txt1{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 22px;
	text-align: center;
	line-height: 1.8;
}


.bg_black1{
	width: 100%;
	height: auto;
	margin: auto;
	background: #000;
}
.pink1{
	color: rgba(239,34,219,1.00);
}

.main_lead1_big{
	font-size: 26px;
}
@media screen and (min-width: 751px) {
.main_lead1_big{
	font-size: 25px;
}
}



.small_and1{
	font-size: 28px;
}

